#ifndef MESAGEWINDOW_H_
#define MESAGEWINDOW_H_


#define	MAX_MESAGE_LENGHT	20

void InitMesageWindow( void );
void vTimerMesageWindowAnimation( xTimerHandle pxTimer );
void ShowMesageWindow( char *sprava, unsigned char animates );
void RemoveMesageWindow(void);
void CloseMesageWindow( void );
void OnMesageWindowPaint( tWidget *pWidget, tContext *pContext );
void OnCancelPress( tWidget *pWidget );

#endif /*MESAGEWINDOW_H_*/
